- Main Page
- Classes
- Files
- Related Pages

- File List
- File Members

# cscrollview.cpp File Reference

`#include "cscrollview.h"`

## Defines
#define | FOREACHSUBVIEW for (CCView *pSv = pFirstView; pSv; pSv = pSv->pNext) {CView *pV = pSv->pView;
#define | ENDFOR }

## Define Documentation

#define ENDFOR }

#define FOREACHSUBVIEW for (CCView *pSv = pFirstView; pSv; pSv = pSv->pNext) {CView *pV = pSv->pView;

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.